
#stacks_in_100_page9 {
	line-height: 1.230000em;
	font-size: 208%;
}

#stacks_in_99_page9 {
	padding: 20px 0px 20px 0px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_1614_page9 .stacks_in_1614_page9bgimagestack
{
	position:relative;
	min-height:286px;
	padding:4px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_1614_page9 .stacks_in_1614_page9bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_1617_page9 {
	margin-left:0;
}

#stacks_in_1617_page9 {
	margin:  12px;
	padding:  6px;
}
.stacksSpacerstacks_in_1619_page9 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_out_1622_page9 {
	width: 47%;
	margin-left:0;
}

#stacks_in_1622_page9 {
	padding:  4px;
}

#stacks_in_1627_page9 .stacks_left {
	float:left;
	width:56%;
}

#stacks_in_1627_page9 .stacks_right {
	float:right;
	width:42%;
}/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_1624_page9 .stacks_in_1624_page9bgimagestack
{
	position:relative;
	min-height:10px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_1624_page9 .stacks_in_1624_page9bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_1630_page9 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_1630_page9 .stacks_right {
	float:right;
	width:74%;
}.stacksSpacerstacks_in_1632_page9 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_17_page9 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_1637_page9 {
	text-transform: capitalize;
	font-size: 300%;
}

#stacks_in_1636_page9 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_1638_page9 {
	width: 83%;
	margin-left:0;
}

#stacks_in_1630_page9 {
	padding:  7px;
}
.stacksSpacerstacks_in_1640_page9 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_out_1641_page9 {
	width: 85%;
	margin-left:0;
}

#stacks_in_1627_page9 {
	background-color: #CACACA;
}
.stacksSpacerstacks_in_168_page9 {
	display: block;
	width: 100%;
	height:5;
}
#stacks_in_168_page9 {
	margin:  2px;
}

#stacks_in_1427_page9 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_1427_page9 .stacks_right {
	float:right;
	width:50%;
}.stacksSpacerstacks_in_1466_page9 {
	display: block;
	width: 100%;
	height:30px;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_1436_page9 .stacks_in_1436_page9imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_1436_page9 .stacks_in_1436_page9listIcon {
		float:left;
	}
	
	#stacks_in_1436_page9 .stacks_in_1436_page9listIcon img{
		width:18px;
		height: auto;
	}
	
	
	#stacks_in_1436_page9 .stacks_in_1436_page9listTitle {

		margin-left:28px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 100%;
	}
	
	
	#stacks_in_1436_page9 .stacks_in_1436_page9listContent {
		margin-left:28px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_1436_page9breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	.stacksSpacerstacks_in_12_page9 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_out_1462_page9 {
	width: 350px;
}

#stacks_in_1462_page9 {
	background-color: #CBD3DA;
	padding:  5px;
}

#stacks_in_1427_page9 {
	background-color: #FFFFFF;
	padding:  12px;
}

#stacks_in_48_page9 {
	margin:  2px;
}

#stacks_in_71_page9 {
	margin:  2px;
}
.stacksSpacerstacks_in_6_page9 {
	display: block;
	width: 100%;
	height:10;
}
#stacks_in_6_page9 {
	margin:  2px;
}
.stacksSpacerstacks_in_1512_page9 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1510_page9 {
	background-color: #FFFFFF;
}
.stacksSpacerstacks_in_1513_page9 {
	display: block;
	width: 100%;
	height:30px;
}.stacksSpacerstacks_in_3_page9 {
	display: block;
	width: 100%;
	height:10;
}
#stacks_in_3_page9 {
	margin:  2px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_1479_page9 .stacks_in_1479_page9imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_1479_page9 .stacks_in_1479_page9listIcon {
		float:left;
	}
	
	#stacks_in_1479_page9 .stacks_in_1479_page9listIcon img{
		width:18px;
		height: auto;
	}
	
	
	#stacks_in_1479_page9 .stacks_in_1479_page9listTitle {

		margin-left:28px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 100%;
	}
	
	
	#stacks_in_1479_page9 .stacks_in_1479_page9listContent {
		margin-left:28px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_1479_page9breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	.stacksSpacerstacks_in_79_page9 {
	display: block;
	width: 100%;
	height:20;
}
#stacks_in_79_page9 {
	margin:  2px;
}

#stacks_in_291_page9 {
	margin:  2px;
}
/* -- DesignThing Stack v1 by RapidWeaver Central  -- */



/* Containers */


#stacks_in_1514_page9 wrap {
	display: block;
	overflow: hidden;
}

#stacks_in_1514_page9 theSlice {

}


/* Background */


.static-bg0stacks_in_1514_page9 {
	background: transparent;
}

.static-bg1stacks_in_1514_page9 {
	background: #EFFAFF;
}

.static-bg2stacks_in_1514_page9 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#DCEFFA), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #DCEFFA, #FFFFFF);
	background-image: -ms-linear-gradient(left, #DCEFFA, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #DCEFFA), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #DCEFFA, #FFFFFF);
	background-image: -o-linear-gradient(left, #DCEFFA, #FFFFFF);
	background-image: linear-gradient(left, #DCEFFA, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DCEFFA', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_1514_page9 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_1514_page9 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_1514_page9 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}



/* Height, Border and Radius*/


#stacks_in_1514_page9 .shadow {
    
   	border: 0px solid #8A8A8A;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}



/* Stitching */


#stacks_in_1514_page9 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_1514_page9 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
}



/* Shadow Style */


.shadow-style0stacks_in_1514_page9 {
		-moz-box-shadow: none;
		-webkit-shadow: none;
		box-shadow: none;
}

#stacks_in_1514_page9	.shadow-style1stacks_in_1514_page9  {
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.50) ;
		-webkit-shadow: 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.50);
}

#stacks_in_1514_page9	.shadow-style1stacks_in_1514_page9 {
			margin:10px;
}

.shadow-style2stacks_in_1514_page9  {
		-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
		box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
		
}

	
	
#stacks_in_88_page9 {
	margin:  2px;
}

#stacks_in_83_page9 {
	margin:  2px;
}
.stacksSpacerstacks_in_93_page9 {
	display: block;
	width: 100%;
	height:20;
}
#stacks_in_93_page9 {
	margin:  2px;
}

#stacks_in_293_page9 {
	margin:  2px;
}

#stacks_in_75_page9 {
	margin:  2px;
}

#stacks_in_77_page9 {
	margin:  2px;
}
.stacksSpacerstacks_in_104_page9 {
	display: block;
	width: 100%;
	height:20;
}
#stacks_in_104_page9 {
	margin:  2px;
}
.stacksSpacerstacks_in_1751_page9 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1596_page9 {
	background-color: #FFFFFF;
}
.stacksSpacerstacks_in_1752_page9 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_1601_page9 {
	background-color: #FFFFFF;
	padding:  15px;
}

#stacks_in_1538_page9 {
	font-size: 300%;
}

#stacks_in_1537_page9 {
	background-color: #FFFFFF;
	padding: 10px 0px 20px 0px;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_1605_page9 .stacks_in_1605_page9bgimagestack
{
	position:relative;
	min-height:299px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_1605_page9 .stacks_in_1605_page9bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_1612_page9 {
	margin-left:0;
}

#stacks_in_1612_page9 {
	margin:  12px;
	padding:  6px;
}
.stacksSpacerstacks_in_1757_page9 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_out_1755_page9 {
	width: 47%;
	margin-left:0;
}

#stacks_in_1755_page9 {
	padding:  4px;
}

#stacks_in_1539_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1539_page9 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1552_page9_float {
	float:left;
	width:33%;
}
#stacks_in_1732_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1732_page9 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1748_page9 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1740_page9 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1740_page9 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1740_page9 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}.stacksSpacerstacks_in_1534_page9 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1603_page9 {
	background-color: #FFFFFF;
	padding:  15px;
}

#stacks_in_1516_page9 .stacks_left {
	float:left;
	width:56%;
}

#stacks_in_1516_page9 .stacks_right {
	float:right;
	width:44%;
}#stacks_in_1518_page9 .flexcfix
{
 
	padding: 0px;
 
	;
}

#stacks_in_1518_page9 .flexcolumnhiclass
{
	display: block;
  	margin-left: auto ;
  	margin-right: auto ;

 
	height: 190px;
	overflow: hidden;
 



	;

}

#stacks_in_1518_page9 .flexcolumnwrap
{
	display: block;
  	margin-left: auto ;
  	margin-right: auto ;
	float: none; clear: both;
	overflow: hidden;

 
	width: auto;
	overflow: visible;
 


	 
		background: url(../files/flexcolumnbgimage_1518.png) no-repeat;
	 



    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;

	border-style: solid;
	border-width: 0px;
	border-color: #333333;

	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;

	

		
			background-position:  left top;
	







 
	;

}

#stacks_in_1520_page9 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_1520_page9 .stacks_right {
	float:right;
	width:74%;
}.stacksSpacerstacks_in_1522_page9 {
	display: block;
	width: 100%;
	height:10px;
}.stacksSpacerstacks_in_15_page9 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_1527_page9 {
	text-transform: capitalize;
	font-size: 300%;
}

#stacks_in_1526_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_1528_page9 {
	width: 83%;
	margin-left:0;
}
.stacksSpacerstacks_in_1531_page9 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_out_1532_page9 {
	width: 85%;
	margin-left:0;
}

#stacks_in_1516_page9 {
	background-color: #D4D4D4;
}
.stacksSpacerstacks_in_18_page9 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_18_page9 {
	background-color: #FFFFFF;
}

#stacks_in_1036_page9 .stacks_left {
	float:left;
	width:21%;
}

#stacks_in_1036_page9 .stacks_right {
	float:right;
	width:77%;
}.stacksSpacerstacks_in_1135_page9 {
	display: block;
	width: 100%;
	height:40px;
}
#stacks_in_1027_page9 {
	font-size: 80%;
}
.stacksSpacerstacks_in_1134_page9 {
	display: block;
	width: 100%;
	height:20px;
}